[XYplorerPortableSettings]
LastDrive=C:
LastDirectory=\Users\Administrator\Desktop\XYplorer\XYplorerPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Administrator\Desktop
[ComputerID]
LastSystemDriveSN=-2008068149
LastSystemDriveSNHex=884F4FCB
LastComputerName=BF-20160224LJDA
LastUserName=Administrator
[LastPluginsDir]
